BODY {
	BACKGROUND: white
}
H1 {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
H3 {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
P {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
A {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, Sans-Serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
A:hover {
	COLOR: #0000ff
}
A:active {
	COLOR: #ffff00
}
